Subject: RE: Undefined reference to '_ctype_'?
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Kendall Bennett" <[email-masked]>, "Cygwin" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 26 Feb 2000 17:32:43 -0500

> > You might want to check the Cygwin-Xfree site and list:
> > http://sourceware.cygnus.com/cygwin/xfree/ .  I know that you need
> > the newer snapshots to work with the libraries from this page. 
> 
> I have checked that. It says that I should use a new snapshot for 
> better socket support, but which snapshot should I use? From the ftp 
> site I see that the latest is 02-24, but some of the files only go up 
> to 02-21. Do I just get only the 02-21 stuff or do I get the latest 
> of everything?

Latest Snapshot I used for X11 compilation was Feb 21, 2000.
You should awlays install inst-xxxxx.tar.gz (the complete snapshot)
not just the Cygwin1.dll.

To install it in B20.1 tree, I always rename i686-pc-cygwin directory to
i586-cygwin32, after extraction, then copy all the directories to
H-i586-cygwin32.

Suhaib

> 
> Also are there instructions somewhere on how to install and compile 
> the snapshot stuff?
> 
> Regards,
> 
> +---------------------------------------------------------------+
> |   SciTech Software - Building Truly Plug'n'Play Software!     |
> +---------------------------------------------------------------+
> | Kendall Bennett          | Email: [email-masked]    |
> | Director of Engineering  | Phone: (530) 894 8400              |
> | SciTech Software, Inc.   | Fax  : (530) 894 9069              |
> | 505 Wall Street          | ftp  : ftp.scitechsoft.com         |
> | Chico, CA 95928, USA     | www  : http://www.scitechsoft.com  |
> +---------------------------------------------------------------+
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]